AsterNet Class Library (Sandcastle documentation)
AsterNet Class Library (Sandcastle documentation)
AsterNET.Manager.Action
ZapHangupAction Class
ZapHangupAction Constructor
ZapHangupAction Constructor
ZapHangupAction Constructor (Int32)

| ZapHangupAction Constructor

Creates a new empty ZapHangupAction.

Namespace: AsterNET.Manager.Action
Assembly: AsterNET (in AsterNET.dll) Version: 1.0.0.0 (1.0.0.0)
Syntax
C#
VB
C++
F#
Copy

    public ZapHangupAction()

    Public Sub New

    public:
    ZapHangupAction()

    new : unit -> ZapHangupAction

See Also

#### Reference

ZapHangupAction Class
ZapHangupAction Overload
AsterNET.Manager.Action Namespace